format_version: '1.0'


repository_url: https://github.com/i3/i3
issue_url: https://github.com/i3/i3/issues/4225


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: e54e88b
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 33cf5378ef1d04c06a22ffe13b2d9f1d2831b2fa
    - input_file: 'b-partial-2.diff'
      commit_sha1: a23df653ed291f56f39252f910679d23205c9741
    - input_file: 'b-partial-3.diff'
      commit_sha1: a5799894e9eaf32f134e3b8154bc0f4459b7539d
    - input_file: 'b-partial-4.diff'
      commit_sha1: d7733570807431dd081aa6215c8424666c94080b
    - input_file: 'b-partial-5.diff'
      commit_sha1: 88370c727de2a14c66808cf2c8f25ecd3da729ed

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: f2ec5a4e77a57a6da423390b716d4b3db78424ba

options:
  language: C
